main {
    display: flex;
    flex-direction: column;
    overflow: hidden;
}
.promo {
    padding-top: 115px;
    background: var(--bg-2);
    background-size: cover;
    background-position: top right;
    .left {
        height: 100%;
        margin-left: calc((100vw - 1240px) / 2);
        padding-top: 20px;
        margin-bottom: 79px;
        .breadcrumbs {
            margin-bottom: 184px;
            a {
                color: var(--text-7);
                line-height: 120%;
                letter-spacing: 0.2px;
            }
            span {
                display: flex;
                justify-content: center;
                align-items: center;
                width: 6px;
                height: 6px;
                background: var(--bg-4);
            }
            p {
                font-size: 16px;
                line-height: 120%;
                letter-spacing: 0.2px;
                opacity: 0.8;
            }
        }
        .info {
            padding: 10px 20px;
            max-width: 700px;
            position: relative;
            &::before {
                content: '';
                position: absolute;
                bottom: 0;
                left: 0;
                top: 0;
                width: 4px;
                background: linear-gradient(74.17deg, #917234 7.74%, #e3ca96 26.76%, #cdb27C 47.44%, #a8894c 53.73%, #b28e42 77.78%, #93763a 86.51%, #98793b 95.7%);
            }
            & > span {
                display: flex;
                color: rgba(174, 176, 180, 0.60);
                font-size: 12px;
                line-height: 120%;
                letter-spacing: 0.2px;
                text-transform: uppercase;
                margin-bottom: 12px;
            }
            h1 {
                margin-bottom: 12px;
                font-size: 50px;
                font-weight: 600;
                line-height: 100%;
                letter-spacing: 0.2px;
                strong {
                    font-size: 50px;
                    font-weight: 600;
                    line-height: 100%;
                    letter-spacing: 0.2px;
                    background:linear-gradient(74deg, #917234 7.74%, #e3ca96 26.76%, #cdb27c 47.44%, #a8894c 53.73%, #b28e42 77.78%, #93763a 86.51%, #98793b 95.7%);
                    background-clip: text;
                    -webkit-background-clip: text;
                    -webkit-text-fill-color: transparent;
                }
            }
            p {
                max-width: 600px;
                font-size: 20px;
                font-weight: 500;
                line-height: 120%;
                letter-spacing: 0.2px;
                margin-bottom: 30px;
            }
            .btns {
                display: flex;
                gap: 10px;
                .btn-white, .btn-blue {
                    max-width: 180px;
                    span {
                        display: flex;
                        align-items: center;
                        gap: 6px;
                        &::after {
                            content: '\e006';
                            font-family: 'icon';
                            font-size: 12px;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                            width: 16px;
                            height: 16px;

                        }
                    }
                }
                .btn-blue {
                    max-width: 223px;
                }
            }
        }
    }
}
.about {
    display: flex;
    flex-direction: column;
    gap: 40px;
    padding: 100px 0;
    position: relative;
    &::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: url(/resource/themes/ur/assets/images/bg-about.png) 100% no-repeat;
        background-size: cover;
        background-position: top center;
        z-index: -1;
        pointer-events: none;
    }
    .top {
        display: flex;
        gap: 20px;
        margin-left: calc((100vw - 1240px) / 2);
        .text {
            display: flex;
            flex-direction: column;
            gap: 10px;
            max-width: 505px;
            min-width: 505px;
            h2 {
                color: var(--text-2);
                font-size: 44px;
                font-weight: 600;
                line-height: 100%;
                letter-spacing: 0.2px;
            }
            p {
                color: var(--text-7);
                font-size: 16px;
                line-height: 140%;
                letter-spacing: 0.2px;
                strong {
                    color: var(--text-2);
                    font-size: 20px;
                    font-weight: 700;
                    line-height: 140%;
                    letter-spacing: 0.2px;
                }
            }
        }
        img {
            max-width: 1055px;
        }
    }
    .cards {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
        .card {
            display: flex;
            flex-direction: column;
            padding: 20px;
            background: rgba(13, 23, 52, 0.04);
            backdrop-filter: blur(20px);
            img {
                max-width: 40px;
                margin-bottom: 30px;
            }
            h3 {
                display: flex;
                align-items: center;
                gap: 10px;
                margin-bottom: 10px;
                color: var(--text-8);
                font-size: 50px;
                font-weight: 700;
                line-height: 100%;
                letter-spacing: 0.2px;
                &::before {
                    content: '';
                    display: flex;
                    height: 100%;
                    width: 2px;
                    background: linear-gradient(70deg, #917234 0.32%, #e3ca96 49.92%, #cdb27c 100%);
                }
            }
            p {
                color: var(--text-5);
                font-size: 20px;
                line-height: 100%;
                letter-spacing: 0.2px;
            }
        }
    }
}
.services {
    padding: 100px 0;
    background-size: 100% 100%;
    .top {
        display: grid;
        grid-template-columns: 1fr 225px;
        gap: 150px;
        align-items: flex-end;
        margin-bottom: 40px;
        div {
            display: flex;
            flex-direction: column;
            gap: 10px;
            span {
                border-left: 4px solid #aeb0b480;
                padding-left: 6px;
                color: var(--text-6);
                font-size: 12px;
                line-height: 26px;
                letter-spacing: 0.2px;
                text-transform: uppercase;
            }
            h2 {
                font-size: 24px;
                font-weight: 600;
                line-height: 120%;
                letter-spacing: 0.2px;
            }
            p {
                color: var(--text-7);
                font-size: 16px;
                font-weight: 300;
                line-height: 120%;
                letter-spacing: 0.2px;
            }
        }
        .btn-blue {
            background: transparent;
            &::before {
                display: none;
            }
            &::after {
                display: none;
            }
            span {
                display: flex;
                align-items: center;
                gap: 10px;
                &::after {
                    content: '\e006';
                    font-family: 'icon';
                    font-size: 12px;
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    width: 16px;
                    height: 16px;
                }
                &:first-child {
                    color: var(--text-1);
                }
            }
        }
    }
    .items {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
        .item {
            display: grid;
            grid-template-columns: 180px 1fr; 
            gap: 30px;
            height: 117px;
            padding: 30px;
            position: relative;
            background: rgba(239, 240, 244, 0.04);
            backdrop-filter: blur(20px);
            border: 1px solid;
            border-image-source: radial-gradient(54.75% 73% at 100% 100.35%, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.1) 100%);
            border-image-slice: 1;
            overflow: hidden;
            transition: .3s linear;
            span {
                position: absolute;
                &.index {
                    left: -20px;
                    bottom: -50px;
                    color: #1c2642;
                    font-size: 180px;
                    font-weight: 700;
                    line-height: 120%;
                    letter-spacing: -6px;
                    z-index: -1;
                }
                &.arrow {
                    display: flex;
                    justify-content: center;
                    align-items: center;
                    bottom: 10px;
                    right: 10px;
                    width: 20px;
                    height: 20px;
                    transform: scaleX(-1);
                    &::after, &::before {
                        position: absolute;
                        content: '';
                        left: 50%;
                        height: 10px;
                        width: 2px;
                        background: var(--main-bg);
                        transition: 0.2s linear;
                    }
                    &::before {
                        top: calc(50% - 10px);
                        transform: translateX(3px);
                    }
                    &::after {
                        bottom: calc(50% - 7px);
                        transform: translateX(3px);
                    }
                }
            }
            h3 {
                color: var(--text-9);
                font-size: 20px;
                font-weight: 500;
                line-height: 118%;
                letter-spacing: 0.2px;
            }
            p {
                color: rgba(239, 240, 244, 0.65);
                font-size: 16px;
                font-weight: 300;
                line-height: 120%;
                letter-spacing: 0.2px;
            }
            a {
                position: absolute;
                inset: 0;
            }
        }
    }
}
.specialists {
    padding: 100px 0;
    margin-bottom: 100px;
    position: relative;
    &::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: url(/resource/themes/ur/assets/images/bg-about.png) 100% no-repeat;
        background-size: cover;
        background-position: bottom center;
        z-index: -1;
        pointer-events: none;
    }
    .wrapper {
        display: grid;
        grid-template-columns: 1fr 380px;
        gap: 30px;
    }
    .box {
        display: grid;
        grid-template-columns: 298px 1fr;
        gap: 30px;
        .info {
            & > span {
                display: flex;
                gap: 6px;
                align-items: center;
                margin-bottom: 10px;
                font-size: 12px;
                line-height: 26px;
                letter-spacing: 0.2px;
                text-transform: uppercase;
                background: linear-gradient(254deg, #917234 7.74%, #e3ca96 26.76%, #cdb27c 47.44%, #a8894c 53.73%, #b28e42 77.78%, #93763a 86.51%, #98793b 95.7%);
                background-clip: text;
                -webkit-background-clip: text;
                -webkit-text-fill-color: transparent;
                &::before {
                    content: '';
                    display: flex;
                    width: 4px;
                    height: 26px;
                    background: linear-gradient(274.17deg, #917234 7.74%, #e3ca96 26.76%, #cdb27C 47.44%, #a8894c 53.73%, #b28e42 77.78%, #93763a 86.51%, #98793b 95.7%);
                }
            }
            h2 {
                color: var(--text-2);
                font-size: 24px;
                font-weight: 600;
                line-height: 120%;
                letter-spacing: 0.2px;
            }
            p.job {
                margin-bottom: 10px;
                color: var(--text-5);
                font-size: 16px;
                font-weight: 300;
                line-height: 120%;
                letter-spacing: 0.2px;
            }
            .text {
                display: flex;
                flex-direction: column;
                gap: 10px;
                margin-bottom: 10px;
                ul {
                    display: flex;
                    flex-direction: column;
                    padding-left: 25px;
                    li {
                        color: var(--text-5);
                        font-size: 16px;
                        line-height: 140%;
                        letter-spacing: 0.2px;
                    }
                }
                hr {
                    background: #cdb296;
                    max-width: 60px;
                }
                p {
                    color: var(--text-5);
                    font-size: 16px;
                    line-height: 140%;
                    letter-spacing: 0.2px;
                }
            }
            button {
                padding: 9px 30px; 
                width: 266px;
                &::before, &::after {
                    border-width: 140px;
                }
                &::before {
                    border-top-width: 140px;
                    border-left-width: 140px;
                }
                &::after {
                    border-right-width: 140px;
                    border-bottom-width: 140px;
                }
                span {
                    display: flex;
                    align-items: center;
                    gap: 6px;
                    &::before {
                        content: '\e008';
                        font-family: 'icon';
                        font-size: 16px;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        width: 20px;
                        height: 20px;
                    }
                }
            }
        }
    }
    .advantage {
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 16px;
        padding: 20px;
        background: rgba(13, 23, 52, 0.04);
        backdrop-filter: blur(20px);
        p {
            display: flex;
            align-items: center;
            gap: 12px;
            color: var(--text-2);
            font-size: 16px;
            font-weight: 300;
            line-height: 120%;
            letter-spacing: 0.2px;
            &::before {
                content: '\e023';
                font-family: 'icon';
                font-size: 25px;
                color: #c9a84c;
                display: flex;
                justify-content: center;
                align-items: center;
                width: 32px;
                min-width: 32px;
                height: 32px;
            }
        }
    }
}
.docs {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding-bottom: 100px;
    margin-bottom: 100px;
    padding-top: 60px;
    position: relative;
    &::before {
        content: '';
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: url(/resource/themes/ur/assets/images/content-bg.png) repeat-y;
        background-size: cover;
        background-position: top center;
        z-index: -1;
        pointer-events: none;
    }
    h2 {
        color: var(--text-2);
        text-align: center;
        font-size: 24px;
        font-weight: 600;
        line-height: 120%;
        letter-spacing: 0.2px;
    }
    .slider {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 40px;
        max-width: 820px;
        .slides {
            display: flex;
            gap: 20px;
            max-width: 100%;
            .slide {
                display: flex;
                gap: 30px;
                padding: 30px;
                min-width: 100%;
                background: #f6f7f9;
                filter: drop-shadow(0 8px 20px rgba(0, 0, 0, 0.10));
                border-left: 1px solid #917234;
                opacity: 0.4;
                transition: .3s linear;
                cursor: pointer;
                justify-content: space-between;
                &.active {
                    opacity: 1;
                }
                .info {
                    display: flex;
                    flex-direction: column;
                    span:first-child {
                        display: flex;
                        margin-bottom: 43px;
                        margin-left: 8px;
                        color: var(--text-2);
                        font-size: 12px;
                        line-height: 140%;
                        letter-spacing: 0.2px;
                    }
                    h3 {
                        margin-bottom: 6px;
                        color: var(--text-2);
                        font-size: 20px;
                        font-weight: 500;
                        line-height: 120%;
                        letter-spacing: 0.2px;
                    }
                    p {
                        color: var(--text-2);
                        font-size: 16px;
                        font-weight: 300;
                        line-height: 120%;
                        letter-spacing: 0.2px;
                        opacity: 0.7;
                    }
                    span.date {
                        margin-top: auto;
                        color: var(--text-7);
                        font-size: 14px;
                        font-weight: 300;
                        line-height: 120%;
                        letter-spacing: 0.2px;
                        opacity: 0.7;
                    }
                }
                .img {
                    max-width: 340px;
                    border: 1px solid #917234;
                    position: relative;
                    span {
                        position: absolute;
                        bottom: 12px;
                        right: 12px;
                        display: flex;
                        justify-content: center;
                        align-items: center;
                        width: 40px;
                        height: 40px;
                        background: #eff0f4;
                        cursor: pointer;
                        opacity: 0.7;
                        transition: .3s linear;
                        &::before {
                            content: '\e037';
                            font-family: 'icon';
                            font-size: 20px;
                            color: var(--text-2);
                        }
                        &:hover {
                            opacity: 1;
                        }
                    }
                }
            }
        }
        .controls {
            display: flex;
            gap: 60px;
            justify-content: center;
            align-items: center;
            button {
                width: 50px;
                height: 50px;
                display: flex;
                align-items: center;
                justify-content: center;
                background: #EFF0F4;
                border: 1px solid;
                border-image-slice: 1;
                position: relative;
                border-image-source: radial-gradient(54.75% 73% at 100% 100.35%, rgba(46, 49, 146, 0) 0%, rgba(46, 49, 146, 0.1) 100%);
                &.arrow-r {
                    border-image-source: radial-gradient(54.75% 73% at 0% 0.35%, rgba(46, 49, 146, 0) 0%, rgba(46, 49, 146, 0.1) 100%);
                }
                &::after, &::before {
                    position: absolute;
                    content: '';
                    left: 50%;
                    height: 8px;
                    width: 2px;
                    background: #000;
                    transition: 0.2s linear;
                }
                &::before {
                    top: calc(50% - 8px);
                    transform: translateX(3px);
                }
                &::after {
                    bottom: calc(50% - 7px);
                    transform: translateX(3px);
                }
                span {
                    &::before {
                        content: '\e019';
                        font-family: 'icon';
                        color: #000;
                        font-size: 14px;
                        transform: rotate(90deg) translateY(5px);
                        position: relative;
                        display: block;
                    }
                }
                &.arrow-r {
                    transform: rotate(180deg);
                }
                &:hover {
                    &::before, &::after {
                        height: 7px;
                        width: 1px;
                    }
                    &::before {
                        transform: rotate(45deg) translate(0px, 4px);
                    }
                    &::after {
                        transform: rotate(-45deg) translate(-1px, -3px);
                    }
                }
            }
            div {
                display: flex;
                align-items: center;
                justify-content: center;
                gap: 6px;
                color: var(--text-8);
                font-size: 16px;
                font-weight: 500;
                line-height: 120%;
                letter-spacing: 0.2px;
                span {
                    color: var(--text-8);
                    font-size: 16px;
                    font-weight: 500;
                    line-height: 120%;
                    letter-spacing: 0.2px;
                }
            }
        }
    }
}
.preview-window {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 99999;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(1, 7, 23, 0.20);
    backdrop-filter: blur(5px);
    opacity: 0;
    pointer-events: none;
    transition: .3s linear;
    &.open {
        opacity: 1;
        pointer-events: all;
    }
    span.close {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 40px;
        right: 40px;
        background: #f6f7f9;
        cursor: pointer;
        &::before {
            content: '\e010';
            font-family: 'icon';
            font-size: 16px;
            color: var(--text-2);
        }
    }
    img {
        max-height: calc(100% - 80px);
        width: auto;
        object-fit: cover;
    }
}
@media screen and (max-width: 1800px) {
    .promo {
        background-position: 50%;
    }
}
@media screen and (max-width: 1279px) { 
    .promo {
        padding-top: 95px;
        .left {
            margin-left: 20px;
            padding-top: 20px;
            margin-bottom: 50px;
            .breadcrumbs {
                margin-bottom: 140px;
            }
            .info {
                & > span {
                    margin-bottom: 8px;
                }
                h1 {
                    margin-bottom: 8px;
                    font-size: 40px;
                    strong {
                        font-size: 40px;
                    }
                }
                p {
                    font-size: 18px;
                    margin-bottom: 20px;
                }
            }
        }
    }
    .about {
        width: 100%;
        gap: 30px;
        .top {
            margin-left: 20px;
            .text {
                gap: 10px;
                max-width: 320px;
                min-width: 320px;
                h2 {
                    font-size: 32px;
                }
                p {
                    font-size: 14px;
                    strong {
                        font-size: 16px;
                    }
                }
            }
            img {
                max-width: 955px;
            }
        }
    }
    .specialists {
        .wrapper {
            grid-template-columns: 1fr 300px;
            gap: 20px;
        }
        .box {
            grid-template-columns: 248px 1fr;
            gap: 20px;
            .info {
                & > span {
                    font-size: 12px;
                    line-height: 20px;
                    &::before {
                        height: 20px;
                    }
                }
                h2 {
                    font-size: 20px;
                }
                p.job {
                    font-size: 14px;
                }
                .text {
                    gap: 6px;
                    margin-bottom: 6px;
                    ul {
                        li {
                            font-size: 14px;
                        }
                    }
                    p {
                        font-size: 14px;
                    }
                }
            }
        }
        .advantage {
            gap: 10px;
            padding: 20px 10px;
            p {
                gap: 8px;
                font-size: 14px;
                &::before {
                    font-size: 20px;
                    width: 24px;
                    min-width: 24px;
                    height: 24px;
                }
            }
        }
    }
}
@media screen and (max-width: 1130px) {
    .promo {
        padding-top: 55px;
    }
    .about {
        gap: 20px;
        padding: 60px 0;
        .top {
            img {
                max-width: 765px;
            }
        }
        .cards {
            gap: 10px;
            .card {
                padding: 10px;
                img {
                    max-width: 30px;
                    margin-bottom: 20px;
                }
                h3 {
                    gap: 5px;
                    font-size: 32px;
                }
                p {
                    font-size: 16px;
                }
            }
        }
    }
    .services {
        padding: 60px 0;
        background-size: 1280px 100%;
        .top {
            gap: 80px;
            margin-bottom: 30px;
            div {
                gap: 6px;
                h2 {
                    font-size: 20px;
                }
                p {
                    font-size: 14px;
                }
            }
        }
        .items {
            gap: 10px;
            .item {
                grid-template-columns: 140px 1fr; 
                gap: 20px;
                height: 110px;
                padding: 20px;
                span {
                    &.index {
                        bottom: -38px;
                        font-size: 150px;
                    }
                    &.arrow {
                        display: none;
                    }
                }
                h3 {
                    font-size: 18px;
                }
                p {
                    font-size: 12px;
                }
            }
        }
    }
    .specialists {
        margin-bottom: 60px;
        padding: 60px 0;
        .wrapper {
            display: grid;
            grid-template-columns: 1fr;
            gap: 20px;
        }
        .advantage {
            display: grid;
            grid-template-columns: 1fr 1fr;
        }
    }
}
@media screen and (max-width: 900px) {
    .promo {
        background-position: 60%;
        .breadcrumbs {
            margin-bottom: 60px;
        }
        .info {
            h1 {
                margin-bottom: 8px;
                font-size: 32px;
                strong {
                    font-size: 32px;
                }
            }
            p {
                font-size: 16px;
            }
        }
    }
    .about {
        .top {
            display: grid;
            grid-template-columns: 3fr 4fr;
            align-items: center;
            .text {
                gap: 5px;
                max-width: 100%;
                h2 {
                    font-size: 32px;
                }
                p {
                    font-size: 12px;
                    strong {
                        font-size: 14px;
                    }
                }
            }
        }
        .cards {
            grid-template-columns: repeat(2, 1fr);
            .card {
                p br {
                    display: none;
                }
            }
        }
    }
}
@media screen and (max-width: 767px) {
    .promo {
        background-position: 73% bottom;
        padding-top: 63px;
        .left {
            margin-left: 10px;
            padding-bottom: 20px;
            margin-bottom: 0;
            .breadcrumbs {
                margin-bottom: 90px;
            }
            .info {
                position: relative;
                padding: 5px 10px;
                &::before {
                    width: 2px;
                }
                h1 {
                    font-size: 20px;
                    strong {
                        font-size: 22px;
                    }
                }
                p {
                    font-size: 14px;
                }
                .btns {
                    flex-wrap: wrap;
                    gap: 5px;
                    .btn-white, .btn-blue {
                        max-width: 220px;
                    }
                    .btn-blue {
                        max-width: 220px;
                    }
                }
            }
        }
    }
    .about {
        gap: 20px;
        padding: 40px 0;
        .top {
            grid-template-columns: 1fr;
            gap: 10px;
            margin-left: 0;
            .text {
                gap: 10px;
                max-width: 100%;
                min-width: 0;
                padding-left: 10px;
                h2 {
                    font-size: 24px;
                }
            }
            img {
                max-width: 100dvw;
            }
        }
        .cards {
            grid-template-columns: 1fr;
            gap: 5px;
            .card {
                h3 {
                    font-size: 20px;
                }
                p {
                    font-size: 14px;
                }
            }
        }
    }
    .services {
        padding: 40px 0;
        background-size: 800px 100%;
        .wrapper {
            display: flex;
            flex-direction: column;
            gap: 20px;
        }
        .top {
            display: contents;
            gap: 15px;
            margin-bottom: 0px;
            div {
                gap: 5px;
                span {
                    border-left: 3px solid #aeb0b480;
                    padding-left: 3px;
                    line-height: 20px;
                }
                h2 {
                    font-size: 18px;
                }
            }
            .btn-blue {
                order: 3;
            }
        }
        .items {
            grid-template-columns: 1fr;
            gap: 5px;
            .item {
                padding: 10px;
                height: 85px;
                span.index {
                    font-size: 120px;
                    bottom: -33px;
                }
            }
        }
    }
    .specialists {
        padding: 40px 0;
        margin-bottom: 40px;
        .box {
            grid-template-columns: 1fr;
            img {
                max-width: 355px;
            }
            .info {
                & > span {
                    margin-bottom: 5px;
                }
                h2 {
                    font-size: 18px;
                }
                .text {
                    gap: 5px;
                    margin-bottom: 5px;
                }
                button {
                    padding: 5px 20px; 
                    font-size: 14px;
                    &::before {
                        font-size: 14px;
                        width: 16px;
                        height: 16px;
                    }
                }
            }
        }
        .advantage {
            display: flex;
            flex-direction: column;
            padding: 10px;
        }
    }
}
@media (hover:hover) {
    .services .items .item:hover {
        background: rgba(239, 240, 244, 0.14);
        span.arrow {
            &::before {
                transform: rotate(45deg) translate(0px, 1px);
            }
            &::after {
                transform: rotate(-45deg) translate(0px, -1px);
            }
        }
    }
}